*{
    margin: 0;
    padding: 0;
}

ul{
    margin: 0;
    padding: 0;
}

.f-65{
    font-size: 65px;
}

.pl-0{
    padding-left: 0;
}

.pr-0{
    padding-right: 0;
}

.pl-15{
    padding-right: 15px;
}

.mlr{
    margin-left: 0px;
    margin-right: 0px;
}

.mt-0-5{
    margin-top: 5px;
}

.mt-1{
    margin-top: 10px;
}

.mt-2{
    margin-top: 20px;
}

.mt-3{
    margin-top: 30px;
}

.mt-4{
    margin-top: 40px;
}

.mt-5{
    margin-top: 50px;
}

.mt-6{
    margin-top: 60px;
}

.mb-1{
    margin-bottom: 10px;
}

.mb-2{
    margin-bottom: 20px;
}

.mb-3{
    margin-bottom: 30px;
}

.mb-4{
    margin-bottom: 40px;
}

.mb-5{
    margin-bottom: 50px;
}

.ml-1{
    margin-left: 10px;
}

.ml--1{
    margin-left: -10px;
}

.ml-2{
    margin-left: 20px;
}

.ml-3{
    margin-left: 30px;
}

.ml-4{
    margin-left: 40px;
}

.ml-5{
    margin-left: 50px;
}

.mr-1{
    margin-right: 10px;
}

.mr-2{
    margin-right: 20px;
}

.mr-3{
    margin-right: 30px;
}

.mr-4{
    margin-right: 40px;
}

.mr-5{
    margin-right: 50px;
}

.pb-5{
    padding-bottom: 50px;
}

.pt-5{
    padding-top: 50px;
}

.ml-15{
    margin-left: 15px;
}

.text-center{
    text-align: center;
}

.text-justify{
    text-align: justify;
}

.text-uppercase{
    text-transform: uppercase;
}

.pos-rel{
    position: relative;
}

.pos-abs{
    position: absolute;
}

.left-0{
    left: 0%;
}

.left-10{
    left: 10%;
}

.left-20{
    left: 20%;
}

.left-30{
    left: 30%;
}

.left-40{
    left: 40%;
}

.left-45{
    left: 45%;
}

.left-50{
    left: 50%;
}

.left-55{
    left: 55%;
}

.left-100{
    left: 100%;
}

.top-10{
    top: 10%;;
}

.top-20{
    top: 20%;;
}

.top-30{
    top: 30%;;
}

.top-35{
    top: 35%;;
}

.top-40{
    top: 40%;;
}

.top-43{
    top: 43%;;
}

.top-50{
    top: 50%;;
}

.top-55{
    top: 55%;;
}

.top-60{
    top: 60%;;
}

.border-bottom{
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 15px;
}

.transform-translate{
    transform: translate(-50%,-50%);
}

.transform-translate-top{
    transform: translateY(-50%);
}

.c-white{
    color: white;
}

.c-grey{
    color: #ddd;
}

.f-24{
    font-size: 24px;
}

.b-white{
    background-color: white;
}

.float-left{
    float: left;
}

.float-right{
    float: right;
}

.about-banner{
    height: 350px;
    background-image: url("../images/about-banner.jpg");
    background-size: cover;
    position: relative;
    top: -80px;
}

.contact-banner{
    height: 350px;
    background-image: url("../images/clients-banner.jpg");
    background-position: top;
    position: relative;
    top: -80px;
}

.prod-1{
    height: 550px;
}

.product-banner{
    height: 350px;
    background-size: cover;
    position: relative;
    top: -80px;
}

.pbr-1{
    background-image: url("../images/product-bnr.jpg");
}

.pbr-1ac{
    background-image: url("../images/ac-power-pack.jpg");
}

.pbr-1dc{
    background-image: url("../images/dc-power-pack.jpg");
}

.pbr-1hgp{
    background-image: url("../images/hydraulic-gearoump-banner.jpg");
}

.pbr1hc{
    background-image: url("../images/hydraulic-cylinder-banner.jpg");
}


.vvp{
    background-image: url("../images/vvp-banner.jpg");
}

.hscu{
    background-image: url("../images/hscu.jpg");
}


.lwb{
    background-image: url("../images/lift-walve-block.jpg");
}


.bmr{
    background-image: url("../images/bmr-banner.jpg");
}


.bmp{
    background-image: url("../images/bmr-banner.jpg");
}


.bms{
    background-image: url("../images/bmr-banner.jpg");
}


.bmt{
    background-image: url("../images/bmr-banner.jpg");
}



.monoblk{
    background-image: url("../images/monoblock-bannerj.jpg");
}

.monosec{
    background-image: url("../images/sectional-vtek-banner.jpg");
}

.eloperational{
    background-image: url("../images/eloperational.jpg");
}

.proportional-electro-hydraulic{
    background-image: url("../images/proportional-electro-hydraulic.jpg");
}

.modular-flow-control-valve{
    background-image: url("../images/modular-flow-control-valve.jpg");
}

.modular-pilot-operated-check-valve{
    background-image: url("../images/modular-pilot-operated.jpg");
}


.manual-operated{
    background-image: url("../images/manual-operated.jpg");
}











.pbr-2{
    background-image: url("../images/product-bnr-2.jpg");
}

.banner-text-container{
    height: 150px;
}

.page-crumb{
    
}

.img-s-1{
    height: 260px;
    background-image: url("../images/company-profile.jpg");
    background-size: 100%;                                                                                             ; */
    background-position: center;
}

.text-section h2{
    font-size: 32px;
    color: #262626;
}

.about-list-items{
    padding: 0;
}
.about-list-items li, .page-crumb li{
    list-style: none;
}

.industrio-icon-next{
    color: #086FC0;
}

.page-crumb li:first-of-type a{
    color: rgb(30, 143, 230);
    font-weight: bold;
}

.address-sect{
    height: 380px;
}

.form-sect{
    height: 380px;
}

.contact-page .footer-widget ul.links-list li {
    display: block;
    line-height: 1em;
  }
  
.contact-page .footer-widget ul.links-list li + li {
    margin-top: 10px;
  }
  
.contact-page h3{
    font-size: 21px;
    color: #262626;
    font-weight: 600;
    font-family: 'Poppins';
    text-transform: uppercase;
}

.contact-page .footer-widget ul.links-list li a {
    color: #232222;
    font-size: 15px;
    display: inline-block;
    line-height: 1em;
    font-weight: 500;
    border-bottom: 2px solid transparent;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    padding-bottom: 2px;
  }
  
.contact-page .footer-widget ul.links-list li  {
    color: #888888;
    font-size: 15px;
    font-weight: 400;
    border-bottom: 2px solid transparent;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    padding-bottom: 2px;
  }
  
  .form-control{
    border-radius: 0 !important;
    padding: 14px 30px;
    background-color: #086fc0;
    color: #eee;
    font-size: 16px;
  }
  
  ::placeholder {
    color: #eee !important;
    font-family: Poppins;
    letter-spacing: 1px;
  }
  
.contact-page .footer-widget ul.links-list li a:hover {
    border-color: #086fc0;
  }

  .w-90{
    width: 90% !important;
  }
  
  .w-100{
    width: 100% !important;
  }
  
  .h-50{
    height: 50px;
  }
  
  .textarea{
    width: 92%;
  }
  
  .blue{
      color: #086fc0;
  }

  .bg-blue{
      background-color: #086fc0;
  }
  
  textarea{
    background-color: #086fc0 !important;
    padding-left: 30px;
    padding-top: 15px;
  }
  
  .btn{
    border-radius: 0px !important;
    margin-left: 15px;
    font-size: 16px;
    font-family: Poppins;
    padding: 6px 30px;
  }
  
  .modal-backdrop{
    display: none;
  }
  
  .prod-1{
    height: 150px;
  }
  
  figcaption h2{
    text-align: center !important;
    font-family: Poppins;
    padding: 20px;
    transform: translateY(180%);
  }
  
  .ph-1{
      transform: translateY(150%);
  }
  
  .ph-2{
      transform: translateY(190%);
  }
  
  .modal-header h5{
      font-size: 24px;
  }
  
  .modal-content{
    height: 420px;
    width: 1000px;
    top: 80px;
    left: -180px;
    padding: 15px;
  }
  
  .first-product-adjust{
      height: 620px;
  }
  
  .second-product-adjust{
      height: 620px;
  }
  
  .third-product-adjust{
      height: 530px;
  }
  
  .fourth-product-adjust{
      height: 360px;
  }
  
  .fifth-product-adjust{
      height: 440px;
  }
  
  .sixth-product-adjust{
      height: 510px;
  }
  
  .seventh-product-adjust{
      height: 340px;
  }
  
  .eighth-product-adjust{
      height: 310px;
  }
  
  .nineth-product-adjust{
      height: 330px;
  }
  
  .tenth-product-adjust{
      height:800px;
  }
  
  .eleventh-product-adjust{
      height: 520px;
  }
  
  .twelve-product-adjust{
      height: 730px;
      width: 1200px;
      left: -300px;
  }

  .table-side-head{
      color: #086fc0;
      font-weight: 500;
  }
  
  .font-weight-500{
      font-weight : 500;
  }

  .heading{
      font-size: 18px;
  }
  
  .list-style li{
      list-style: none;
  }
  
  .dark-grey{
      color: #555555;
  }
  
  .fa-icon{
      font-size: 14px;
  }
  
  .close{
    position: absolute;
    right: 0;
    margin-top: -35px !important;
    margin-right: 15px;
    opacity: 1;
    color: #222;
    outline: none;
    padding: 5px 10px !important;
  }
  
.lift-1-img{
    height: 420px;
}

.l1_i{
    background-image: url("../images/lift-valve-diag.png");
}

.l2_i{
    background-image: url("../images/lift-valve-block1.png");
}

.hydra-img{
    height: 420px;
    background-image: url("../images/sectional1.png");
}

.vvp-img{
    height: 320px;
    background-image: url("../images/vppp.png");
}

.vvp-table{
    height: 388px;
    background-image: url("../images/vvp-table.png");
}

.vvp-diag{
    height: 388px;
    background-image: url("../images/vvp-diag.png");
}

.gallery{
    height: 250px;
    background-size: 110%;
    background-position: center;
    background-color: #086fc0;
    filter: saturate(2);
}

.g1{
    background-image: url("../images/solenoid-operational-directional-control-valve.png");
    background-size: cover;
}

.g2{
    background-image: url("../images/modal-8.png");
    background-size: contain;
}

.g3{
    background-image: url("../images/modal-1.png");
}

.g4{
    background-image: url("../images/modal-2.png");
    background-size: cover;
}

.g5{
    background-image: url("../images/modal-3.png");
}

.g6{
    background-image: url("../images/modal-4.png");
}

.g7{
    background-image: url("../images/modal-5.png");
}

.g8{
    background-image: url("../images/modal-6.png");
}

.g9{
    background-image: url("../images/modal-7.png");
}

.g9{
    background-image: url("../images/modal-9.png");
}

.g10{
    background-image: url("../images/modal-10.png");
    background-size: cover;
}

.g11{
    background-image: url("../images/modal-11.png");
}

.g12{
    background-image: url("../images/modal-12.png");
}

.btn-contact:hover{
    color: #eee;
    background-color: #11578d;
}

.hyvtek{
    background-image: url("../images/hydraulic-cylinder-single.png");
    background-repeat: no-repeat;
}

.hyvtek1{
    background-image: url("../images/hydraulic-cylinder.png");
    background-repeat: no-repeat;
}

.hylist li{
    margin-left: 20px;
}
.hgpvtek{
    background-image: url("../images/hydraulic-gear-pump.png");
    background-repeat: no-repeat;
}

.hgpvtek1{
    background-image: url("../images/hydraulic-gear-table-1.jpg");
    background-repeat: no-repeat;
    width: 100%;
}
.hgpvtek11{
    background-image: url("../images/hydraulic-gear-table-2.jpg");
    background-repeat: no-repeat;
    width: 100%;
}
